
GRUPO 3 A 2023 - Feature #2987

Bug # 2983 (New): Etapa 2

Feature # 2986 (New): Programación del robot

Programar movimientos del robot

09/14/2023 03:31 PM - Juan Casilla

Status: New Start date: 09/01/2023

Priority: Normal Due date: 12/05/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 5.00 hours

Description

History

#1 - 09/14/2023 03:41 PM - Juan Casilla

- % Done changed from 0 to 70

#2 - 10/02/2023 08:31 AM - Juan Casilla

- % Done changed from 70 to 80

#3 - 11/17/2023 08:40 AM - Fabian Diaz

- % Done changed from 80 to 90

#4 - 12/04/2023 09:02 AM - Juan Casilla

- Due date changed from 10/08/2023 to 12/05/2023

- Assignee set to Fabian Diaz

- Estimated time set to 6.00

#5 - 01/03/2024 04:15 PM - Jordan Nina

- % Done changed from 90 to 100

- Estimated time changed from 6.00 to 8.00
